---@diagnostic disable: missing-return, lowercase-global
---@meta

---returns table pairs  #:NameOfFriend. a = C_LFGList.GetSearchResultFriends(resultID); for d,x in pairs(a) do  ChatFrame1:AddMessage(d..":"..x); end  -------- Output ------- 1:NameOfFriend 2:NameOfFriend ..etc
function C_LFGList.GetSearchResultFriends() end
